Subject: Re: wireless: the contenders

From: "John W. Linville" <[email-masked]>
Date: Wed, 18 Jan 2006 15:48:49 -0500

On Wed, Jan 18, 2006 at 03:36:59PM -0500, Jeff Garzik wrote:
> John W. Linville wrote:

> >The "master" branch of that tree is (mostly) up-to-date w/ Linus, plus
> >changes I recently sent to Jeff.  Those changes are also available on
> >the "upstream-jgarzik" branch, but it is frozen to when I requested
> >Jeff's pull.

> Typically I do not update 'master' unless I am also updating 'upstream' 
> with vanilla Linus changes, in order to avoid screwing up the tree heads 
> and the diff.  When I do update 'master' from 'upstream', it is a 
> trivial matter to then pull those changes into 'upstream':

Good info...thanks!

FWIW, I have an "origin" branch that corresponds to Linus' tree.
I think that probably enables the same kind of usage as you noted...?

Thanks,

John
-- 
John W. Linville
[email-masked]